# Generated by Django 5.0.2 on 2024-04-09 12:31

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('developer', '0002_developer_phone'),
    ]

    operations = [
        migrations.AlterField(
            model_name='developer',
            name='updated_at',
            field=models.DateTimeField(auto_now=True, db_index=True),
        ),
    ]
